<div class="tab--wrap">
  <ul nz-menu nzMode="horizontal" class="scroll__tab">
    <li
      nz-menu-item
      class="scroll__tab--title"
      *ngFor="let tab of tabs"
      (click)="scrollTo(tab)"
      [nzDisabled]="tab.disabled"
      [id]="'#'+ tab.scrollTo"
    >
      <em class="scroll__tab__icon--title" nz-icon [nzType]="tab.icon" *ngIf="tab.icon"></em>
      <span>{{ tab.title | translate }}</span>
    </li>

  </ul>

  <div *ngIf="isShowInfoChange" class="btnInfoChange ant-menu-item" (click)="onShowInfoChangeClick()">
           <span>
               <em nz-icon nzType="history" nzTheme="outline"></em>
           </span>
  </div>
</div>


<ng-template #footerTmpl>
  <mb-button mbButtonType="NO_BORDER" mbButtonSize="LARGE" (click)="cancel()" mbButtonBgColor="transparent"
             mbButtonText="{{'common.button.close' | translate}}"></mb-button>
</ng-template>
